GD Star Rating
loading...

nuevo-itools-2013-ios7

Finalmente. Después de tanto esperar, los creadores del iTools 2013, herramienta imprescindible si quieres gestionar de una manera mucho más cómoda tu iPhone, iPad o iPod touch, han actualizado el programa para que sea compatible con iOS 7 y iTunes 11.1.2, corrigiendo el error que presentaron muchos iPhones que luego de ser usados con el iTools y ser conectados al iTunes 11.1.1 o iTunes 11.1.2, aparecía el mensaje de que era necesario restaurar el dispositivo.

Desde el punto de vista de la interfaz no cambia mucho, siendo el ajuste más notable el nuevo icono de la aplicación, que pasa de ser el conejito a solo la cabeza de este de una manera más estilizada.

Entre las novedades de iTools 2013 (versión 1025) encontramos:

  • Nueva versión compatible con iTunes 11.1.2 y iOS 7.0.3
  • Correción de errores menores
  • Agregada una nueva opción: App Store
  • Compatible con el iPhone 5C y el iPhone 5S
  • Corregido el error que provocaba el mensaje en iTunes de Restaurar el dispositivo

Si aún no lo conoces, te recomiendo que leas nuestro artículo iTools 2012: Adiós al iTunes. Por el momento la única desventaja que le encontramos es que sigue sin existir una versión en Español de iTools 2013.

Descargar iTools 2013 para iOS 7 (Build 1025)

GD Star Rating
loading...
iTools 2013 se actualiza para ser compatible con iOS 7 (+ Descarga), 3.6 out of 5 based on 7 ratings

Términos de búsqueda entrantes:

  • yhs-elex_myv9

5 Comentarios hasta ahora.

  1. Sara dice:

    Hola!!! Necesito ayuda! Le vendi mi viejo iPod 4g a una amiga, y para ello restaure el dispositivo a condiciones de fabrica.El tema es que no se puede bajar apps como Facebook por ejemplo xq le pide iOS 7 o superior. Como la ayudo?????? le puedo pasar mis apps de aguna manera si es que no se puede bajar del app store?????????

    • iPhonero dice:

      Hola Sara, hasta la última vez que revisé, la última versión de Facebook es compatible con iOs 6.Verifique que versión tiene unstalada su iPod, puede que no tenga iOs 6. Saludos

  2. Kalessi Camui dice:

    no pedo meterle musica a mi ipad mini con el itools, dice que no es compatible y ya baje la nueva versión, por que sucede??

    • iPhonero dice:

      Hola. El problema pudiera estar en que la última versión de iTools aún no es compatible con la última de iTunes. Nuestra recomendación es que use el iTunes 11.1.3.8, que funciona perfectamente con iOs 7.1.2 y el iTools. Saludos

Animate y deja un comentario


Tutorial: Cómo ver páginas...

Publicado el 1 - Dic - 2016

Sin Comentarios

Según Ming-Chi Kuo el...

Publicado el 30 - Nov - 2016

Sin Comentarios

¿Necesita tu iPhone un...

Publicado el 30 - Nov - 2016

Sin Comentarios

Apple implementa un programa...

Publicado el 22 - Nov - 2016

Sin Comentarios

Cómo apagar, reiniciar o...

Publicado el 20 - Dic - 2012

Sin Comentarios

Los mejores tweaks de...

Publicado el 15 - Ene - 2013

Sin Comentarios

Resumen semanal sobre el...

Publicado el 24 - Mar - 2013

Sin Comentarios

¿Un Apple Watch “S”?...

Publicado el 9 - Feb - 2016

Sin Comentarios